uuid: 2468e913-f048-4458-b2d9-27b14e702743
langcode: es
status: true
dependencies:
  config:
    - node.type.poi
id: node.poi.uid
field_name: uid
entity_type: node
bundle: poi
label: 'Escrito por'
description: 'El nombre de usuario del autor del contenido.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
